@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin:wght@400;500;700&family=Poppins:wght@300;400;500&display=swap');

html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

.fact {
    padding: 60px 0px;
}

:root {
    --lg-font: 'Kaisei Tokumin', serif;
    --sm-font: 'Poppins', sans-serif;
}

.achivers-team img:hover {
    box-shadow: 0px 0px 50px -11px #006b16;
    border: 3px dashed #006b16 !important;
    transition: 2s;


}

.table-bordered td,
.table-bordered th {
    border: 1px solid #50479f !important;
}

.table-hover tbody tr:hover {
    background: linear-gradient(180deg, #ffd00017, transparent);
    /* border: 2px solid #393181; */
    color: #50479f;
}

.headerheader {
    background-color: #023E8A;
}

.headerheader {
    background-color: #023E8A;
}

.headerheader h2 {
    color:#50479f;
    margin-top: 0px;
    font-size: 70px;
    font-family: 'Poppins';
}
.headerheader h4 {
    color:#50479f;
    margin-top: 0px;
    font-size: 24px;
    font-family: 'Poppins';
}

.headerheader img {
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.courses h4 {
    background: #7ca217;
    padding: 10px;
    font-size: 22px;
    /* border-radius: 10px; */
    color: #ffffff;
    margin-top: 20px;
    /* margin-bottom: 85px; */
    /* font-family: monospace; */
    width: 78%;
    /* border-top-right-radius: 30px; */
    border-radius: 10px;
    color: white;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    --lg-font: 'Kaisei Tokumin', serif;
    --sm-font: 'Poppins', sans-serif;
}

.iim {
    animation-name: ani;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    margin-top: 25%;

}

@keyframes ani {
    0% {
        transform: scale(1.1);
        transition: 2s;
    }

    50% {
        transform: scale(1.2);
        transition: 2s;
    }

    100% {
        transform: scale(1.1);
        transition: 2s;
    }
}

.aa {
    padding: 10px 0px;
    /* background: url(../images/qq.jpg); */
    background-size: cover;
    background-attachment: fixed;
}

.aa h1 {
    font-family: 'Source Code Pro', monospace;
    color: #4c4c61;
    text-transform: uppercase;
    /* text-shadow: 2px 2px 2px #c19e00; */
    margin-bottom: 0px;
}

.aa h3 {
    font-family: 'Source Code Pro', monospace;
    color: #07b7a0;
    text-transform: uppercase;
}

.aa h4 {
    font-family: 'Source Code Pro', monospace;
    color: #000000;
    text-transform: uppercase;
    /* text-shadow: 2px 2px 2px #c19e00; */
}

p,
ul,
ol {
    text-align: justify;
    line-height: 30px;
}

.carouselExampleIndicatorsaabcde .carousel {
    position: relative;
    margin-bottom: -19px;
}

.courses {

    text-align: center;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
   
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}




.Welcome-to-School .aa {
    animation-name: as;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes as {
    0% {
        transform: scale(0.9);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(0.9);
    }
}

.gallerttttttt {
    background-image: linear-gradient(261deg, #bea491, #a6d265), url(../image/gallery.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 50px 0;
    background-attachment: fixed;
    height: 500px;

}

.Welcome-to-School {
    background-size: contain;
    /* background: linear-gradient(123deg, #166f9b4f, transparent); */
    background-repeat: cover;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 30px 0px;
}

.Welcome-to-School h2 {
    margin-top: 30px;
    background: linear-gradient(90deg, #006b16 10%, #ffd0008a 100%);
    color: white;
    padding: 10px;
    /* font-size: 18px; */
    /* text-align: center; */
    border-radius: 5px;
}

.Welcome-to-School h2 {
    margin-top: 30px;
    background: #ae1b11;
    padding: 10px;
    font-size: 22px;
    color: #ffd000;



}


.Welcome-to-School p {
    font-size: 17px;
    font-family: var(--sm-font);
}

1 .direcrors-messages {



    background-repeat: cover;
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(123deg, #166f9b4f, transparent);
    /* background-size: contain; */

}

.direcrors-messages h4 {
    margin-top: 30px;
    margin-top: 30px;
    background: #ae1b11;
    padding: 10px;
    font-size: 22px;
    color: white;
    background-image: linear-gradient(to right, #d2ae6c, #d2ae6c);

}

.direcrors-messages img {}

.direcrors-messages .late {
    background: linear-gradient(45deg, #3a0d14 100%, #799bc8 100%);
    color: white;
    padding: 10px;
    margin-bottom: 30px;

}

.direcrors-messages p {
    font-size: 17px;
    font-family: var(--sm-font);
    color: black;
}

.achivers-team {
    /* background:url(../images/sohowati\ devi\ public\ school.png);  */
    /* background:url(../images/gallery/Asset\ 30.png); */
    background-attachment: fixed !important;
    background-size: contain;
    background: url(../images/gallery/background1.png);
    /* background-size: cover;
    width:100%; */
}

.achivers-team .stmp {
    margin-top: 30px;
}

.achivers-team h2 {
    background: linear-gradient(45deg, #3a0d14 20%, #edbc60 20%);
    padding: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.largr {

    background: linear-gradient(123deg, #285ea6, transparent);

    height: 500px;
}

.courses .col-md-3:hover {
    background-color: #ffd000 !important;
    transition: 2s;
    color: #fff;
}

.courses h5 {
    color: #ae1b11;
}

.courses p {
    color: #000;
}

/* .courses .col-md-3 {
        background: #ae1b119e;
        border: 2px solid white;
        margin: 5px;
        top: -65px; 
        border-radius: 13px;
        color: #ffffff;
        height: 100px;
    } */

.aca {
    background: #006b16;
    border: 5px solid white;
    margin: 5px;
    top: -65px;
    border-radius: 13px;
}

.event_us {
    margin-top: -385px;
}

.event_us .mtr {}

.rttyfh {
    background: linear-gradient(123deg, #285fa678, transparent);
    height: 150px;
}

.top-strip {
    background: #50479f;
    /* color: #ffffff; */
    padding: 5px 0;
    font-size: 18px;
    /* border-bottom: 1px solid #ffd000; */
     /* border-top: 1px solid #ffd000; */
}

.top-strip a {
    color: #ffffff;
    letter-spacing: 1px;
}

.top-strip a:hover {
    color: #04bdf7;
}

.top-strip i {
    font-size: 18px;
}

.top-social-icon {
    text-align: right;
}

.top-social-icon i {
    margin-right: 5px;
    font-size: 14px;
}

a.navbar-brand img {
    margin: 5px 0;
}

.top-mid h1 {
    text-align: center;
    padding: 10px 0 0 0;
    margin: 0;
    font-size: 55px;
    text-shadow: 1px 1px 1px #1d1d1d;
    letter-spacing: 1px;
    color: #2a3097;
    text-transform: uppercase;
    font-weight: bold;
}

.top-mid p {

    text-align: center;
    font-size: 20px;
    letter-spacing: 5px;
    color: #2a3097;
    text-transform: uppercase;
    font-weight: bold;
}

.top-mid a:hover {
    text-decoration: none;
    color: inherit;
}

.top-mid h1 span {
    color: #ed030f;
}



.banner {
    background-color: #8D937A;
    height: 500px;
}

.content {
    padding: 80px 0;
}

.content .card marquee {
    height: 180px;
}

.content .card marquee p {
    border-bottom: 1px dashed #2a3097;
    margin: 0;
    padding: 10px;
}

.content .card marquee i {
    color: #2a3097;
}

.content h2 {
    color: #e82e2f;
}

.video-content {
    text-align: center;
    padding: 80px 0;
    background-color: #080808;
}

.video-content video {
    max-width: 100%;
    height: auto;
}

.facilities {
    background: url("../img/bgggg.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.facilities .overlay {
    padding: 150px 0;
    background: linear-gradient(90deg, transparent, rgba(14, 0, 0, 0.75) 60%);
}

.facilities h2 {
    text-align: left;
    color: #ffffff;
    padding: 15px;
    letter-spacing: 1px;
    background-color: #ab0303;
}

.facilities img {
    width: 100%;
    position: absolute;
    left: -30%;
    top: 15%;
    transform: scale(1.5);
}

.facilities h3 {
    text-align: center;
    color: #ed030f;
    padding: 30px 0;
    letter-spacing: 1px;
}

.facilities ul {
    color: white;
    font-size: 1.15rem;
    line-height: 40px;
    letter-spacing: .5px;
}


.testimonial {
    padding: 100px 0px 292px 0px;
    text-align: center;
    /* background: url(../images/bgg.jpg); */
  
    /* background-image: linear-gradient(222deg, #ffd0004d, #fbfbfb), url(../images/bgg.jpg); */
    /* background-image: linear-gradient(261deg, #2f1515f0, #4b1d1df2), url(../image/footerbackground.png); */

    background: linear-gradient(123deg, #166f9b4f, transparent);
   
}
.testimonialll{
    background-color: #f2f9ff;
   
}


.testi-content {
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
}

.testi-content h3 {
    padding: 10px 0;
    font-size: 20px;
    color: #023e8a;
}

.testi-content p {
    text-align: center;
}

.aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa {
    background-image: linear-gradient(261deg, #452b2acc, #3c19199c), url(../image/testingsssssss.jpg);
    height: 400px;
}

/* ----------- Start Footer ----------------*/
.footer {
    /* background:linear-gradient(182deg, #d97df1, #282a4b); */
    background: url(../images/f1.jpg);
    /* background-repeat: no-repeat; */
    background-size: contain;
    width: 100%;
    padding: 0px 0;
    background-attachment: fixed;
}

.enquery {
    background-image: linear-gradient(261deg, #262d00e8, #927700c7), url(../image/background12345.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 50px 0;
    background-attachment: fixed;
}

.footer .kkl {
    background: red;
}

.footer h3 {
    background: linear-gradient(45deg, #3a0d14 50%, #f0b53f 50%);
    padding: 10px;
}

.footer hr {
    border-color: #BFBFBE;
}

.footer h3,
footer h3 a,
.footer h4,
.footer h4 a {
    color: #fff;
    letter-spacing: 1px;
}

.footer p,
.footer p a {
    color: #F8F8F8;
    font-family: var(--sm-font);
}

.footer ul {
    list-style: none;
    padding: 0;
    text-align: left;
    font-weight: 500;
    font-family: var(--sm-font);
}

.footer ul li,
.footer ul li a {
    color: #e6e6e6;
}

.footer ul li i,
.footer ul li a i {
    color: #e40400 !important;
}

.footer form {
    color: #F6F6F6;
}

.footer form input {
    margin-bottom: 10px;
}

.footer form label {
    color: #F6F6F6;
    font-weight: 400;
}

.copyrights {
    background-color: #052a4c;
    /* padding: 10px; */
}

.copyrights p {
    color: #ffffff;
    text-align: center;


}

.copyrights a {
    color: #ffffff;
}

.copyrights span {
    color: #ffffff;
    font-size: 15px;
}

.wrapper {
    width: 980px;
    margin: 30px auto;
    position: relative;
}

.counter {
    background-color: #ffffff;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 20px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}

.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}

.white-heading {
    color: #b9661b;
}

.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}

.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}

.white-heading span {
    color: #ffffff;
}

/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonials {
    background: url(../image/zz.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}

.testimonials .zz {
    padding: 30px;
    border-radius: 10px;

}

.testimonials .zzz {
    border: 1px solid white;
    border-radius: 360px;
    background-color: #fee9ca;
    padding: 10px;
}

.testimonialss {
    background-color: #f6f6f6;

}

.testimonialss .zz {

    border-radius: 10px;

}

.testimonialss .zzz {
    border: 1px solid white;
    border-radius: 360px;
    background-color: #fee9ca;
    padding: 10px;
}

.testimonials .card p {
    font-size: 14px;
}

.testimonial {
    min-height: 375px;
    position: relative;
    background: url(image/manipalrestimonoalssss.jpg);
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center;
    background-size: cover;
}

#testimonial4 .carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
    overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

.testimonial4_indicators .carousel-indicators li {
    padding: 0;
    width: 14px;
    height: 14px;
    border: none;
    text-indent: 0;
    margin: 2px 3px;
    cursor: pointer;
    display: inline-block;
    background: #ffffff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators .active {
    padding: 0;
    width: 14px;
    height: 14px;
    border: none;
    margin: 2px 3px;
    background-color: #9dd3af;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
    height: 3px;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
    background: #eeeeee;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.testimonial4_control_button .carousel-control {
    top: 175px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: transparent;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
    transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}

.testimonial4_control_button .carousel-control.left {
    left: 7%;
    top: 50%;
    right: auto;
}

.testimonial4_control_button .carousel-control.right {
    right: 7%;
    top: 50%;
    left: auto;
}

.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
    color: #000;
    background: #fff;
    border: 2px solid #fff;
}

.testimonial4_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

.testimonial4_header h4 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.testimonial4_slide {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 90%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}

.testimonial4_slide p {
    color: #ffffff;
    font-size: 17px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
    color: #ffffff;
    font-size: 22px;
}

.testimonial .carousel {
    padding-bottom: 50px;
}

.testimonial .carousel-control-next-icon,
.testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}




.missions {
    background: url(../image/manipalmanipalbackground.jpg);
    background-repeat: cover;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

/* ----------- End Footer ----------------*/
.pages {
    padding: 80px 0;
    background-repeat: cover;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background: linear-gradient(359deg, #166f9b3d, transparent);
}

.mission-vission {
    background: linear-gradient(123deg, #285ea6, transparent);
}

.mission-vission .vision img {
    margin-top: 40px;
}

.mission-vission p {
    font-family: var(--sm-font);
}

.pages p {
    font-family: var(--sm-font);
}

.pages ul li {
    font-family: var(--sm-font);
}

.teme_in {
    background: url(../images/gallery/background1.png);
}

.teme_in p {
    font-family: var(--sm-font);
}

#contactpg {
    padding: 80px 0;
}

#facilities img {
    max-width: 100%;
    position: inherit;
    transform: none;
    top: auto;
    left: auto;
}

#facilities .overlay {
    background: rgba(0, 0, 0, 0.75);
}

#faculty h2 {
    letter-spacing: 2px;
    font-size: 24px;
    text-transform: uppercase;
    color: #2a3097;
}

#faculty img {
    max-width: 80px;
    /* border-radius: 10px;
    border: 5px solid #fff; */
}

#academic .card {
    border: 0;
    background: transparent;
}

#academic .card-body {
    padding: 0;
}

#academic .nav-pills .nav-link {
    border-radius: 10px;
    background: #ffffff;
    margin-top: 10px;
    color: #50479f;
}

#academic .nav-pills .nav-link.active,
#academic .nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #50479f;
    border-radius: 0px 60px 60px 0px;
}

#online-registration form select {
    height: 50px;
}

#online-reg-upload,
#online-reg-dob {
    border-radius: 4px;
    border: 1px solid #e0e0e0;
    background: white;
    height: 50px;
    padding: 0 10px;
    margin: auto;
}

#online-reg-upload .upload-input-box input {
    margin-top: -15px;
    max-width: 100%;
}


/* .imglog{
   
} */


.navbar-brand img {
    margin-top: -20px;
}

.important_information {
    background: url(../images/gallery/background1.png);
}

.important_information h4 {
    color: #285ea6;
    margin-top: 20px;
}

.important_information h3 {
    color: white;
    margin-top: 20px;
    background: linear-gradient(45deg, #3a0d14 50%, #f0b53f 50%);
    padding: 10px;
}

.important_information p {
    font-family: var(--sm-font);
    font-size: 18px;
}

.teme_in .mtpro {

    background-color: #371116;
    border-radius: 10px;

}

.teme_in .mtpro ul li {
    color: white;
    font-size: 20px;
    margin-top: 5px;
    font-family: var(--sm-font);
}

.teme_in .mtpre ul li {
    color: white;
    font-size: 20px;
    margin-top: 5px;
    font-family: var(--sm-font);
}

.teme_in .mtpre {
    background-color: #f0b53f;
    border-radius: 10px;

}


.stepstep h5 {
    color: #352593;
}

.stepstep p {
    text-align: justify;
    font-family: var(--sm-font);
}













/* ----------- Start Media Queries ----------------*/
.ttooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.ttooltip .ttooltiptext {
    visibility: hidden;
    width: 100%;
    background: linear-gradient(45deg, #ffd000, #017866eb);
    /* color: #fff; */
    /* text-align: center; */
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    margin-top: -2px;
    margin-left: -175px;
    border-radius: 10px;
    height: 100px;
    border: 2px solid white;
}

.ttooltip:hover .ttooltiptext {
    visibility: visible;
}

@media(max-width:2560px) {
    /* .about {
        background:red;
     
    } */
    .about .abt {
        border: 2px solid #50479f;
        border-radius: 16px;
        margin: 5px;
        background: linear-gradient(360deg, #ffd0000f, transparent);
        margin-top: 40px;
    }
    .pricing-column .inner-box .pricing-header .title {
        position: relative;
    top: -43px;
    width: 297px;
    margin: 0 auto;
    line-height: 66px;
    color: #ffffff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #50479f;
    border-radius: 16px;
    z-index: 1;
    border: 2px solid #fbc00e;
        /* -webkit-box-shadow: 2px 3px 5px 1px rgb(0 0 0 / 7%); */
        -ms-box-shadow: 2px 3px 5px 1px rgba(0, 0, 0, 0.07);
        -o-box-shadow: 2px 3px 5px 1px rgba(0, 0, 0, 0.07);
        -moz-box-shadow: 2px 3px 5px 1px rgba(0, 0, 0, 0.07);
        /* box-shadow: 2px 3px 5px 1px rgb(0 0 0 / 7%); */
    }
    .pricing-column .inner-box .pricing-header {
        text-align: center;
    }
    .modal-dialog {
        max-width: 1061px !important;
     
    }
    .aa{
        display: none;
    }
    .top-mid img {
        width: 100%;
    }

    /* .mobb{
        display:none;
    }   */
}

@media(max-width:1920px) {
    .aa h1 {
        font-size: 35px;
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -238px;
    }

    .top-mid img {
        width: 50%;
    }
}

@media(max-width:1440px) {
    .headerheader h2 {
        font-size: 67px;
        
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -178px;
    }

    .top-mid img {
        width: 50%;
    }
}

@media(max-width:1200px) {
    nav .navbar-nav .nav-item .nav-link {
        padding: 10px 9px;
    }

    .top-strip {
        font-size: 12px;
    }

    nav .navbar-nav .nav-item .nav-link {
        font-size: 12px;
    }

    .top-mid h1 {
        font-size: 40px;
    }
}

@media(max-width:1024px) {
    /* .footer h5{
        font-size: 18px!important;
    }
    .footer p{
        font-size: 13px!important;
    } */
    .headerheader h2 {
        font-size: 58px;
    }
    .headerheader h4 {
        font-size: 20px;
    }
    nav .navbar-nav .nav-item .nav-link {
        padding: 1px 9px;
    }

    .aa h4 {
        font-size: 19px;
    }

    .aa h1 {
        font-size: 38px;
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -126px;
    }

    nav .navbar-nav .nav-item .nav-link {
        font-size: 15px !important;
    }

    .top-mid img {
        width: 50%;
    }

    .desk .mss {
        margin-top: 50px;
    }

    .desk .sdpm {
        height: 200px;
        margin-top: 20px;
    }

    .achivers-team h2 {

        background: linear-gradient(45deg, #3a0d14 30%, #edbc60 30%);

    }
}


@media (max-width:992px) {
    .top-strip {
        font-size: 9.5px;
    }

    .top-social-icon {
        text-align: left;
    }

    .navbar-toggler {
        background-color: white !important;
    }

    nav.navbar {
        padding: 5px 1rem;
    }
}

@media(max-width:768px) {
    .aa{
        display: block;
    }
    .desk .mss {
        margin-top: 50px;
    }

    .desk .sdpm {
        height: 350px;
        margin-top: 20px;
    }

    .achivers-team h2 {

        background: linear-gradient(45deg, #3a0d14 40%, #edbc60 40%);

    }

    nav .navbar-nav .nav-item .nav-link {
        font-size: 18px;
    }

    nav .navbar-nav .nav-item .nav-link {
        padding: 5px 9px;
    }

    .top-mid img {
        padding-top: 10px;
    }

    ul,
    ol {
        text-align: left;
    }

    a.navbar-brand img {
        margin: 5px 0;
        max-width: 80px;
    }

    .top-mid h1 {
        font-size: 30px;
        text-shadow: none;
        letter-spacing: 1px;
        padding: 20px 0 0 0;
    }

    .top-strip {
        font-size: 8px;
    }

    .top-strip i {
        font-size: 16px;
    }

    #online-registration form select,
    #online-registration form input,
    #online-registration form textarea {
        margin-bottom: 15px;
    }

    .top-mid p {
        font-size: 16px;
        letter-spacing: 2px;
    }

    .facilities .overlay {
        background: rgba(0, 0, 0, 0.7);
    }

    .facilities img {
        width: 100%;
        position: inherit;
        left: inherit;
        top: inherit;
        transform: none;
    }

    .facilities ul {
        font-size: 1rem;
    }
}

@media (max-width:767px) {
    .top-mid p {
        font-size: 10px;
        letter-spacing: 1px;
    }

    .video-content {
        text-align: center;
        padding: 40px 0;
        background-color: #080808;
    }
}

/* @media only screen and (max-width: 1024px) {
   
 
  }
@media only screen and (max-width: 768px) {
   
 
  } */


@media(max-width:576px) {
    .headerheader h4 {
        font-size: 17px;
    }
    
    .footer {
        background-size: cover;
        background-position: center;
    }
    .aa h1 {
        font-size: 38px !important;
        margin-top: 0px !important;
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -286px;
    }

    .testimonials .card .zz {
        width: 14%;
    }

    .testimonials .zz {
        padding: 10px;
        border-radius: 10px;
    }
    /* .headerheader img{
        width:30%;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
        margin-left: 140px;
    } */
    .headerheader h2 {
        font-size: 48px;
    }
    .headerheader .btn {
       margin-right: 150px;
       margin-bottom: 10px;
       margin-top: -35px;
    }


    /* .kk {
        padding-left: 0px!important;
    } */
    .carousel-control-prev {
        left: -25px !important;
    }

    .carousel-control-next {
        right: -10px !important;
    }

    .iim {
        margin-top: 2%;
    }

    .top-strip a {
        color: #ffffff;
        letter-spacing: 1px;
        font-size: 13px;
    }

    .aa h1 {
        font-size: 20px;
        margin-top: 20px;
    }

    .aa h3 {
        font-size: 18px;
    }

    .aa h4 {
        font-size: 19px;
    }

    /* .mobb{
        display:block;
    }
    .desk{
        display:none;
    }  */
    .top-mid img {
        width: 100%;
    }

    .top-mid h1 {
        letter-spacing: 0px;
        font-size: 20px;
        text-shadow: none;
        padding: 17px 0 0 0;
    }

    /*a.navbar-brand img {
    max-width: 65px;
}*/
    .pages h2 {
        font-size: 22px;
    }

    #online-reg-upload,
    #online-reg-dob {
        margin-bottom: 15px;
    }

}

@media only screen and (max-width: 425px) {
    .aa h4 {
        font-size: 16px;
    }

    .aa h1 {
        font-size: 28px !important;
        margin-top: 0px !important;
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -211px;
    }

    .desk .mss {
        margin-top: 100px;
    }

    .desk .sdpm {
        height: 150px;
        margin-top: -20px;
    }

    .achivers-team h2 {

        background: linear-gradient(45deg, #3a0d14 60%, #edbc60 60%);

    }

    .testimonials .card .zz {
        width: 14%;
    }

    .testimonials .card p {

        font-size: 12px;
    }

}

@media (max-width: 375px) {
    .aa h1 {
        font-size: 26px !important;
        margin-top: 0px !important;
    }

    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -186px;
    }

    .desk .mss {
        margin-top: 80px;
    }

    .top-mid h1 {
        padding: 20px 0 0 0;
        font-size: 17px;
    }
}

@media (max-width:320px) {
    .ttooltip .ttooltiptext {
        margin-top: -2px;
        margin-left: -158px;
    }

    .top-mid h1 {
        padding: 14px 0 0 0;
        font-size: 16px;
    }

    .top-mid p {
        letter-spacing: 0;
    }
}











/*==================== BANNER MEDIA QUERRY =========================*/
@media(min-width: 2560px) {
    .mobile {
        display: none;
    }

    .testimonialss {
        display: none;
        background-color: #f6f6f6;
    }

}

@media(min-width: 1440px) {
    .mobile {
        display: none;
    }

    .testimonialss {
        display: none;
        background-color: #f6f6f6;
    }
}

@media(min-width: 1024px) {
    .mobile {
        display: none;
    }

    .testimonialss {
        display: none;
        background-color: #f6f6f6;
    }
}

@media(min-width: 768px) {
    .mobile {
        display: none;
    }

    .testimonialss {
        display: none;
        background-color: #f6f6f6;
    }
}

@media(max-width: 576px) {
    .desktop {
        display: none
    }

    .testimonials {
        display: none;
    }

    .testimonialss {
        display: block;
        background-color: #f6f6f6;
    }
}

@media (max-width: 425px) {
    .desktop {
        display: none
    }
}

@media (max-width: 375px) {
    .desktop {
        display: none
    }
}

@media (max-width: 320px) {
    .desktop {
        display: none
    }
}

@media (max-width: 2560px) {
    .headerbannerbanner img {
        display: block;
    }
}

@media (max-width: 768px) {
    .headerbannerbanner img {
        display: none;
    }
}

@media (max-width: 2560px) {
    .headerbannerbannernobile img {
        display: none;
    }
}

@media (max-width: 768px) {
    .headerbannerbannernobile img {
        display: block;
    }
}